The Welsh Rugby Union League 2 East (also called the SWALEC League 2 East for sponsorship reasons) is a rugby union league in Wales.
Competition format and sponsorship Competition There are 12 clubs in the WRU League 2 East. During the course of a season (which lasts from September to May) each club plays the others twice, once at their home ground and once at that of their opponents for a total of 22 games for each club, with a total of 132 games in each season. Teams receive four points for a win and two point for a draw, an additional bonus point is awarded to either team if they score four tries or more in a single match. No points are awarded for a loss though the losing team can gain a bonus point for finishing the match within seven points of the winning team. Teams are ranked by total points, then the number of tries scored and then points difference. At the end of each season, the club with the most points is crowned as champion. If points are equal the tries scored then points difference determines the winner. The team who is declared champion at the end of the season is eligible for promotion to the WRU League 1 East. The three lowest placed teams are relegated into the WRU Division Three East or WRU Division Three South East depending on geographical location.
Sponsorship In 2008 the Welsh Rugby Union announced a new sponsorship deal for the club rugby leagues with SWALEC valued at £1 million (GBP). The initial three year sponsorship was extended at the end of the 2010/11 season, making SWALEC the league sponsors until 2015. The leagues sponsored are the WRU Divisions one through to seven.
(2002-2005) Lloyds TSB (2005-2008) Asda (2008-2015) SWALEC
2011/2012 Season League teams Abercynon RFC Bedlinog RFC Fleur De Lys RFC Heol y Cyw RFC Llantrisant RFC Llantwit Fardre RFC Penallta RFC Rhydyfelin RFC Rhymney RFC Tylorstown RFC Ynysybwl RFC Ystrad Rhondda
2011/2012 Table 2010-2011 WRU Division Two East League TableClubPlayedWonDrawnLostPoints forPoints againstTries forTries againstTry bonusLosing bonusPoints 1 Ystrad Rhondda RFC 22 18 0 4 657 233 92 26 12 3 87 2 Penallta RFC 22 18 0 4 542 295 70 26 8 3 83 3 Rhydyfelin RFC 22 14 0 8 599 322 83 30 9 6 71 4 Ynysybwl RFC 22 14 2 6 553 395 68 39 9 2 71 5 Heol y Cyw RFC 22 15 0 7 442 299 53 35 6 4 70 6 Llantrisant RFC 22 13 1 8 480 453 44 51 5 1 60 7 Llantwit Fardre RFC 22 8 0 14 424 489 51 62 4 4 40 8 Bedlinog RFC 22 8 0 14 406 529 38 58 3 4 39 9 Abercynon RFC 22 7 1 14 383 614 40 83 3 2 35 10 Tylorstown RFC 22 7 0 15 302 559 35 70 3 2 33 11 Fleur De Lys RFC 22 5 0 17 308 627 29 81 2 5 27 12 Rhymney RFC 22 3 0 19 276 557 30 72 1 5 18 Correct as of 26 May 2012
2010/2011 Season League teams Brynmawr RFC Caerphilly RFC Fleur De Lys RFC Llantrisant RFC Llantwit Fardre RFC Mountain Ash RFC Penallta RFC Penarth RFC Rhydyfelin RFC Tredegar RFC Tylorstown RFC Ynysybwl RFC
2010/2011 Table 2010-2011 WRU Division Two East League TableClubPlayedWonDrawnLostPoints forPoints againstTries forTries againstTry bonusLosing bonusPoints 1 Mountain Ash RFC 22 22 0 0 791 280 103 32 15 0 103 2 Tredegar RFC 22 19 0 3 786 361 107 39 17 2 95 3 Llantrisant RFC 22 13 0 9 617 520 79 71 11 2 65 4 Rhydyfelin RFC 22 13 1 8 593 489 87 61 8 2 64 5 Penallta RFC 22 11 0 11 433 407 56 49 7 4 55 6 Tylorstown RFC 22 10 1 11 501 517 66 63 7 5 54 7 Fleur De Lys RFC 22 9 1 12 535 575 65 70 10 5 53 8 Llantwit Fardre RFC 22 10 1 11 464 504 60 64 3 2 47 9 Ynysybwl RFC 22 9 1 12 470 564 56 70 4 4 46 10 Brynmawr RFC 22 8 1 13 474 560 61 71 7 5 46 11 Penarth RFC 22 5 0 17 335 556 37 74 2 4 26 12 Caerphilly RFC 22 0 0 22 295 961 32 145 2 2 4 Correct as of 26 May 2012
2009/2010 Season League teams Abercynon RFC Brynmawr RFC Gilfach Goch RFC Garndiffaith RFC Llantrisant RFC Llantwit Fardre RFC Mountain Ash RFC Newport Saracens RFC Penallta RFC Rhydyfelin RFC Treorchy RFC Ynysybwl RFC
2009/2010 Table
2009-2010 WRU Division Two East League TableClubPlayedWonDrawnLostPoints forPoints againstTries forTries againstTry bonusLosing bonusPoints Gilfach Goch RFC22161556034365377376 Treorchy RFC221507636382794410272 Rhydyfelin RFC221327525431735111471 Mountain Ash RFC22133640429250336367 Brynmawr RFC221101150840665479760 Ynysybwl RFC221001241645355547552 Llantrisant RFC221011143853254695552 Penallta RFC221101141648850632248 Llantwit Fardre RFC221011139247050602145 Abercynon RFC22801441854641735340 Newport Saracens RFC22611536545349563635 Garndiffaith RFC22411739367545895427Correct as of 3 August 2010
2008/2009 Season League teams Abercynon RFC Abergavenny RFC Bedlinog RFC Brynmawr RFC Fleur De Lys RFC Gilfach Goch RFC Llantrisant RFC Mountain Ash RFC Rhydyfelin RFC Tredegar RFC Treherbert RFC Ynysybwl RFC
2008/2009 Table
2008-2009 WRU Division Two East League TableClubPlayedWonDrawnLostPoints forPoints againstTries forTries againstTry bonusLosing bonusPointsTredegar RFC221903634333873710187Bedlinog RFC22170557025271258177 Mountain Ash RFC22150747431363314468 Gilfach Goch RFC22141741527754335467 Brynmawr RFC22113844634858456561 Abercynon RFC221101147240755535554 Llantrisant RFC221001241242649544650 Ynysybwl RFC22911237641643532545 Rhydyfelin RFC22901332340442485445 Abergavenny RFC22801437942249545845 Fleur De Lys RFC226115346769461023231 Treherbert RFC22002228276230112022Correct as of 00:00 16 May 2009
2007/2008 Season
At the end of the season Ystrad Rhondda were crowned champions and gained promotion to the Division One East league, along with second placed Penallta. Newport High School Old Boys and Pill Harriers were relegated to Division Three East, while Llanishen were relegated to Division Three South East.
League teams Abercynon RFC Builth Wells RFC Llanishen RFC Mountain Ash RFC Newport High School Old Boys RFC Pill Harriers RFC Penallta RFC Rhydyfelin RFC Tredegar RFC Treherbert RFC Ynysybwl RFC Ystrad Rhondda RFC
2007/2008 Table
2007-2008 WRU Division Two East League TableClubPlayedWonDrawnLostPoints forPoints againstTries forTries againstTry bonusLosing bonusPoints Ystrad Rhondda RFC 22190367228081349287 Penallta RFC 221705499312734010280 Mountain Ash RFC 22160648627060298476 Tredegar RFC 221309521327694110466 Builth Wells RFC 221309517297663710365 Treherbert RFC 22140844540657455263 Abercynon RFC 221201053547671649259 Ynysybwl RFC 221001247638967476450 Rhydyfelin RFC 22901338542651535647 Newport HSOB RFC 22501738071053995530 Llanishen RFC 22401830063235923322 Pill Harriers RFC 22002220889933135135Correct as of 00:00 11 May 2008
2006/2007 Season
See 2006–07 in Welsh rugby union
Winners Season Winners Name of league2006-07Llantrisant RFCWRU Division Two East2007-08Ystrad Rhondda RFC2008-09Tredegar RFCWRU League 2 East2009-10Gilfach Goch RFC2010-11Mountain Ash RFC2011-12Ystrad Rhondda RFC2012-13Bedlinog RFC2013-14Rhiwbina RFC2014-152015-162016-17Dinas Powys RFC2017-18Gilfach Goch RFC2018-19St.Peters RFC
References